@charset "UTF-8";

*,
*:before,
*:after {
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  color: #333;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic,
    "メイリオ", Meiryo, Verdana, sans-serif;
  font-size: 2em;
  line-height: 2;
  text-align: left;
  color: #555;
  -webkit-text-size-adjust: 100%;
}

#container {
  /* overflow: hidden; */
  margin: auto;
  width: 100%;
  max-width: 1200px;
}

.ttl01 {
  height: 238px;
  background: url(../img/ttl01_bg.gif) left top repeat-x;
}
.ttl02 {
  height: 200px;
  background: url(../img/title_bg.png) left top repeat-x;
}

.txtbold {
  color: #34409b;
  font-weight: bold;
}

.sp {
  display: none;
}

@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/* menu
------------------------------------------------------------------------------------*/
#menu {
  width: 100%;
  z-index: 1;
  background: #191970;
}
#menu ul {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  color: #fff;
  font-size: 80%;
}
#menu ul li {
  float: left;
  padding: 5px 10px;
}
#menu ul li.order {
  color: #fff;
  font-size: 100%;
  position: absolute;
  right: 0;
  font-weight: bold;
  padding: 0;
}
#menu ul li.order a {
  background: #c62547 url(../img/arrow_01.gif) no-repeat scroll 10px center;
  display: inline-block;
  padding: 5px 10px 5px 30px;
  color: #fff;
}
#menu ul li.order a:hover {
  background: #dcad05 url(../img/arrow_01.gif) no-repeat scroll 10px center;
}

/* HEADER
------------------------------------------------------------------------------------*/
header {
  margin: 0px auto 27px auto;
  width: 100%;
  height: 145px;
  border-bottom: solid 1px #8ba1ef;
}
#iframe_wrap {
  margin: auto;
  width: 640px;
}
#head_iframe {
  width: 640px;
  height: 145px;
}

/* CONTENTS
------------------------------------------------------------------------------------*/
.contents {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}

.contentsbox {
  width: 1000px;
  margin: 0 auto;
  background: #fff;
  padding: 0 0 0 0;
}

/* section 余白共通 */
/* section 余白共通 */
.text_area {
  padding: 0px 20px;
}
.text_area2 {
  padding: 0px 0px 20px 20px;
  line-height: 40px;
}
.bg_area {
  padding: 0px 20px;
}
.text_area p,
.bg_area p {
  margin-bottom: 40px;
}
.text_area p:last-child,
.bg_area p:last-child {
  margin-bottom: 0;
}

/* イメージ */
.img_05 {
  background: url(../img/img_05.png) no-repeat top 60px right 0;
}

/* 無料動画 */
.free_movie {
  background: url(../img/movie_bg.png) no-repeat top center;
  text-align: center;
  width: 100%;
  max-width: 640px;
  margin: 0 auto 50px;
  height: 320px;
  padding: 20px 0;
}
/* .free_movie iframe {
  margin: 25px 75px;
} */

/* 前書き */
.bgg_area {
  border: 10px solid #f5f5f5;
  margin: 50px 0;
  background:
    url(../img/img02.png) no-repeat right center,
    url(../img/bg_01.gif);
  /*	background:url(../img/bg_01.gif) ;*/
  padding: 40px;
}
.bgg_area p {
  margin-bottom: 30px;
}
.bgg_area p:last-child {
  margin-bottom: 0;
}

/* コメント */
.comment {
  border: 1px dashed #dedede;
  background: #f5f1ee;
  padding: 30px 30px 30px 300px;
  min-height: 150px;
  max-width: 900px;
  position: relative;
  margin: 50px 0;
}
.comment img {
  position: absolute;
  top: -30px;
  left: -50px;
}
.comment2 {
  border: 1px dashed #dedede;
  background: #f5f1ee;
  padding: 30px 300px 30px 30px;
  max-width: 900px;
  position: relative;
  margin: 50px 0;
}
.comment2 img {
  position: absolute;
  top: -30px;
  right: -50px;
}

/* プロフィール */
.profile {
  overflow: hidden;
  border: 3px solid #8ba1ef;
  margin: 0px auto 50px auto;
  width: 850px;
  font-size: 75%;
  background: #fff;
}
.profile img {
  width: 100%;
}
.profile .inner .photo_01,
.profile .inner .photo_02 {
  width: 100%;
}
.profile .inner {
  padding: 15px;
}
.profile .inner .photo {
  display: table;
  margin: 0px 0px 10px 0px;
  width: 100%;
}
.profile .inner .photo img {
  display: table-cell;
  max-width: 198px;
}
.profile .inner .photo #photo_right {
  display: table-cell;
  vertical-align: middle;
}
.profile .inner .fr {
  float: left;
  width: 55%;
}
.profile .inner .disc {
  list-style-type: disc;
  padding: 0px 10px 10px 15px;
}
.profile .inner dl dt {
  width: 5.5em;
  float: left;
}
.profile .inner dl dd {
  display: block;
}

/* ブレッド */
ul.bled {
  border: 10px solid #008b8b;
}
ul.bled li {
  border-bottom: 5px solid #008b8b;
  padding: 20px 20px 20px 100px;
  line-height: 1.6;
}
ul.bled li:last-child {
  border-bottom: 0;
}
ul.bled li .mincho {
  color: #51423d;
}
ul.bled li.bled1 {
  background: url(../img/bled1.png) no-repeat left center;
}
ul.bled li.bled2 {
  background: url(../img/bled2.png) no-repeat left center;
}
ul.bled li.bled3 {
  background: url(../img/bled3.png) no-repeat left center;
}
ul.bled li.bled4 {
  background: url(../img/bled4.png) no-repeat left center;
}
ul.bled li.bled5 {
  background: url(../img/bled5.png) no-repeat left center;
}
ul.bled li.bled6 {
  background: url(../img/bled6.png) no-repeat left center;
}
ul.bled li.bled7 {
  background: url(../img/bled7.png) no-repeat left center;
}
ul.bled li.bled8 {
  background: url(../img/bled8.png) no-repeat left center;
}
ul.bled li.bled9 {
  background: url(../img/bled9.png) no-repeat left center;
}

/* ボタンアニメーション */
#btn {
  margin: 50px 0 70px;
  text-align: center;
  height: 140px;
}
#btn a img {
  height: 140px;
  width: 770px;
  margin: 0;
}

/* present */
.present {
  background: url(../img/present.png) no-repeat top left;
  padding: 570px 50px 50px 50px;
  margin-top: 50px;
}

/* FOOTER
------------------------------------------------------------------------------------*/
footer {
  border-top: #e7e7e7 solid 10px;
  padding: 10px 0;
  background: #fff;
}

footer .inner {
  width: 1000px;
  margin: 0 auto;
}

/*toggle
-----------------------------------------*/
.view_toggle_btn {
  cursor: pointer;
  padding: 4px 8px;
  margin: 0px 0px 20px 0px;
  border: solid 1px #8ba1ef;
  color: #8ba1ef;
  text-align: center;
}
.view_toggle_trg {
  display: none;
}

/*ボタンアニメーション
-----------------------------------------*/
/* ボタンをバウンドさせる */
.is-bounce {
  animation: bounce 4s infinite;
  -moz-animation: bounce 4s infinite;
  -webkit-animation: bounce 4s infinite;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
@-webkit-keyframes bounce {
  0%,
  4%,
  10%,
  18%,
  100% {
    -webkit-transform: translateY(0);
  }
  5% {
    -webkit-transform: translateY(-6px);
  }
  12% {
    -webkit-transform: translateY(-4px);
  }
}
@keyframes bounce {
  20%,
  24%,
  30%,
  34%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  32% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
}
/* アニメーションを遅延させる */
.is-bounce + .is-bounce {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

/*電話ボタン
-----------------------------------------*/
#sp {
  display: none;
}
@media screen and (min-width: 0px) and (max-width: 640px) {
  #sp {
    display: block;
  }
}

/*pagetop
-----------------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 10px;
  z-index: 1;
}
#page-top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  display: block;
  border-radius: 5px;
}
#page-top a:hover {
  text-decoration: none;
  background: #999;
}

/*QA
-----------------------------------------*/
.qa dt {
  background: url(../img/q.webp) no-repeat;
  background-size: 32px;
  background-position-y: 4px;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 36px;
  min-height: 30px;
  color: #506b70;
  font-weight: bold;
}
.qa dd {
  background: url(../img/a.webp) no-repeat;
  background-size: 32px;
  background-position-y: 4px;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 36px;
  min-height: 30px;
}

/* limit */
.limit {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
.limit-day span,
.limit-hour span,
.limit-min span,
.limit-sec span {
  display: inline-block;
  background: linear-gradient(
    180deg,
    #eeeeee 0%,
    #eeeeee 50%,
    #fff 50%,
    #fff 100%
  );
  margin: 0px 16px;
  width: 80px;
  height: 80px;
  border: solid 1px #ccc;
  border-radius: 4px;
  color: #ff008c;
  line-height: 80px;
  text-align: center;
}

#fixed_bottom .limit {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
#fixed_bottom .limit-day span,
#fixed_bottom .limit-hour span,
#fixed_bottom .limit-min span,
#fixed_bottom .limit-sec span {
  display: inline-block;
  background: linear-gradient(
    180deg,
    #eeeeee 0%,
    #eeeeee 50%,
    #fff 50%,
    #fff 100%
  );
  margin: 0px 8px;
  width: 40px;
  height: 40px;
  border: solid 1px #ccc;
  border-radius: 4px;
  color: #ff008c;
  line-height: 40px;
  text-align: center;
}

.toggle {
  display: none;
}
.toggle:checked + .question + .anser {
  display: block;
}

.anser {
  display: none;
}
.qa label dt {
  position: relative;
  cursor: pointer;
}
.qa label dt:after {
  position: absolute;
  right: -20px;
  content: "▼";
}

.btn850 {
  width: 850px;
}
#order_form {
  margin: auto;
  width: 850px;
}
@media only screen and (max-width: 768px) {
  body,
  html {
    overflow-x: hidden;
  }
  #container {
    width: 100%;
  }
  .contents {
    width: 100%;
  }
  .free_movie {
    width: 100%;
  }
  .profile {
    width: 100%;
  }
  .btn850 {
    width: 100%;
  }
  #order_form {
    width: 100%;
  }
}

/* スライド画像 */
.shot_img {
  width: 100%;
  /* max-width: 900px; */
}

.shot_cap {
  display: block;
  text-align: right;
  margin-bottom: 30px;
  padding-right: 5px;
  font-size: 1.6rem;
}

/* 無料動画 */
lite-youtube {
  background-color: #000;
  position: relative;
  display: block;
  contain: content;
  background-position: center center;
  background-size: cover;
  cursor: pointer;
  max-width: 600px;
  width: 80%;
  margin: 0 auto;
}
